.recent-page {
  display: flex;
  
  flex-flow: row wrap;
  gap: 10px;
  margin-bottom: 10px;
  background: rgba(255,255,255,.5);
  padding: 7px;
  border: 1px solid rgba(255, 79, 83, .5);
}

.recent-page img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
}
.recent-page .recent-page-title {
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	display: block;
	padding: .3em;
	margin-bottom: .2em;
}
.recent-page .recent-page-date {
	width: 100%;
	font-size: small;
	color: green;
	margin-top: -6px;
	display: block;
	text-align: center;
	opacity: .6;
	margin-bottom: 7px;
	text-align:center;
}